Page MenuHomePhabricator

userprofile.less styles not loaded on minerva (or the user profile)
Closed, ResolvedPublic

Description

http://en.m.wikipedia.beta.wmflabs.org/wiki/Special:UserProfile/Jhernandez

See that the styles defined on less/specials/userprofile.less are not loaded.

Event Timeline

Jhernandez raised the priority of this task from to Needs Triage.
Jhernandez updated the task description. (Show Details)
Jhernandez added a subscriber: Jhernandez.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 14 2015, 10:43 AM
phuedx set Security to None.Apr 14 2015, 5:39 PM
phuedx added a subscriber: Jdlrobson.

Gather is nuking all Minerva's specific styles. On it.

Change 204086 had a related patch set uploaded (by Jdlrobson):
Don't wipe out all the minerva specific styles

https://gerrit.wikimedia.org/r/204086

When that patch is merged could you ping the folks over at the village pump?

Change 204086 merged by jenkins-bot:
Don't wipe out all the minerva specific styles

https://gerrit.wikimedia.org/r/204086

Change 204148 had a related patch set uploaded (by Jdlrobson):
Skin styles done the proper way

https://gerrit.wikimedia.org/r/204148

Change 204158 had a related patch set uploaded (by Robmoen):
Skin styles done the proper way

https://gerrit.wikimedia.org/r/204158

Change 204159 had a related patch set uploaded (by Robmoen):
Skin styles done the proper way

https://gerrit.wikimedia.org/r/204159

Change 204148 merged by jenkins-bot:
Skin styles done the proper way

https://gerrit.wikimedia.org/r/204148

Change 204159 merged by jenkins-bot:
Skin styles done the proper way

https://gerrit.wikimedia.org/r/204159

Change 204158 merged by Robmoen:
Skin styles done the proper way

https://gerrit.wikimedia.org/r/204158

Jdlrobson closed this task as Resolved.Apr 15 2015, 12:01 AM
Jdlrobson claimed this task.

Fixed on enwiki. I replied on the talk page

Jdlrobson moved this task from Needs triage to In sprint on the Gather board.Apr 16 2015, 5:39 PM